const INITIAL_STATE = {
  sharedTouchDevice: {
    isTouchDevice: false,
  },
};

export default (state = INITIAL_STATE, action) => {
  switch (action.type) {

    default:
      return state;
  }
};
